.theme-changer-wrap {
	position: fixed;
	z-index: 5000;
	top: 30px;
	left: -245px;
}
.theme-changer-wrap a {
	float: left;
	display: inline-block;
	-webkit-box-shadow: #efefef 1px 1px 0px;
	-moz-box-shadow: #efefef 1px 1px 0px;
	box-shadow: #efefef 1px 1px 0px;
}
.theme-changer {
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	float: left;
	background-color: #fff;
	opacity: 1;
	filter: alpha(opacity=100);
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	font-family: Helvetica, Arial;
	padding: 15px 20px;
	border-bottom-right-radius: 3px;
	-moz-border-bottom-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
}
.changer-inner {
	overflow: hidden;
	width: 205px;
	text-align:center;
}
.changer-inner span {
	display: block;
	margin-bottom: 15px;
	margin-left: -2px;
	color: #444;
	text-align: center;
	text-transform: uppercase;
}
#layout-selector{
	width:170px;
}
ul#colors,ul#patterns  {
	list-style: none;
	margin: 0;
}
ul#colors li,ul#patterns  li {
	float: left;
	padding-right: 3px;
	padding-left: 4px;
	padding-bottom: 5px;
}
ul#colors li a, ul#patterns li a {
	width: 30px;
	height: 30px;
	display: inline-block;
	text-indent: -9999px;
	cursor: pointer;
}


div.open-close {
	position: relative;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	-moz-border-top-right-radius: 3px;
	-moz-border-bottom-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	left: -1px;
	z-index: 1000;
	display: block;
	width: 52px;
	height: 55px;
	float: left;
	cursor: pointer;
	background-color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	color: rgb(100, 100, 100);
	line-height: 50px;
	opacity: 1;
	filter: alpha(opacity=100);
    
}
#custom_bg_color{
	color: #828282;
	background: #f9f9f9;
	border: 1px solid #d0d0d0;
	padding: 1px 5px;
	display: inline;
	width: 80px;	
	margin-bottom: 15px;
}


.fs-outer button{
 display:inline-block;  
 background:white !important;
 color:black !important; 
 height:35px;
 width:35px;
 padding: 0;
}

.fs-n{
    font-size:14px;
}
.fs-m{
    font-size:18px;
}
.fs-l{
    font-size:22px;
}


.cs-outer button{
display:inline-block;  
height:35px;
width:35px;
padding: 0;
}

.cs-bw, .cs-bw:focus, .cs-bw:hover{
    color:black !important;
    background:white !important;
}
.cs-wb, .cs-wb:focus, .cs-wb:hover{
    color:white !important;
    background:black !important;
}
.cs-bb, .cs-bb:focus, .cs-bb:hover{
    color: #063462 !important;
    background: #9dd1ff !important;
}
.cs-gb, .cs-gb:focus, .cs-gb:hover{
    color: #4d4b43 !important;
    background: #f7f3d6 !important;
}
.cs-yg, .cs-yg:focus, .cs-yg:hover{
    color: #a9e44d !important;
    background: #3b2717 !important;
}





/*Версия для слабовидящих*/
#CecutientWrapper{
    position:absolute;
    width:100%;
    background:#fff;
    display:block;
    height:0px;
    z-index:100;
    box-shadow: 0px 0px 5px #000;
    overflow: hidden;
}
#CecutientBlock{
    position:absolute;
    width:980px;
    left:50%;
    margin-left:-490px;
    font-size: 18px;
    line-height: 35px;
}
a#CecutientBtn{
    position:absolute;
    left:50%; 
    margin-left:150px;
    -webkit-border-bottom-right-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-radius-bottomright: 7px;
    -moz-border-radius-bottomleft: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
    box-shadow: 0px -10px #fff, 0px 0px 5px #000;
    padding: 10px 0px;
    background: #fff;
    cursor:pointer;
    display: inline-block;
    width: 45px;
    height: 23px;
    z-index: 1000;
}
#CecutientBtn img{
    width: 45px;
}
#CecutientOn, #CecutientOff, #ImageOn, #ImageOff{

    /*-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    vertical-align: middle;
    padding: 0px;
    height: 20px;
    width: 50px;
    text-align: center;
    line-height: 18px;
    text-decoration: none;
    margin-top: -2px;
    border: 1px solid #000;
    color:#000;
    cursor: pointer;*/
}


#CecutientOn, #ImageOff{

    /*display:inline-block;*/
}


#CecutientOff, #ImageOn{

    /*display:none;*/
}



#SmallFonts, #MediumFonts, #BigFonts, #WhiteStyle, #BlackStyle, #BlueStyle, #GreenStyle{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display:inline-block;
    vertical-align: middle;
    padding: 0px;
    /*height: 20px;
    width: 20px;*/
    text-align: center;
    line-height: 18px;
    text-decoration: none;
    margin-top: -2px;
    cursor: pointer;
}
#SmallFonts, #MediumFonts, #BigFonts{
    border: 1px solid #000;
    color:#000;
}
#SmallFonts{
    font-size:14px;
}
#MediumFonts{
    font-size:19px;
}
#BigFonts{
    font-size:24px;
}
#WhiteStyle, #BlackStyle, #BlueStyle, #GreenStyle{
    font-size:18px;
}
#WhiteStyle{
    border: 1px solid #000;
    color:#000;
}
#BlackStyle{
    border: 1px solid #000;
    color:#fff;
    background-color:#000;
}
#BlueStyle{
    border: 1px solid #063462;
    color:#063462;
    background-color:#9DD1FF;
}
#GreenStyle{
    border: 1px solid #A9E44D;
    color:#A9E44D;
    background-color:#3B2716;
}
#CecutientTop, .CecutientTopMenu{
    display:none
}
#CecutientTop{
    position:relative;
    width:980px;
    left:50%;
    margin-left:-490px;
    font-size:18px;
}

.SmallFonts{
    font-size:14px !important;
}
.MediumFonts{
    font-size:18px !important;
}
.BigFonts{
    font-size:22px !important;
}

